/* Custom Styling to Header Questions */

#question_HiddenRiskAddressHeader {text-decoration: underline;}
#question_HiddenRiskAddressHeader h5 {font-size: 14px;}
#question_HiddenOccupationsHeader {text-decoration: underline;}
#question_HiddenOccupationsHeader h5 {font-size: 14px;}
#question_HiddenClaimsHeader {text-decoration: underline;}
#question_HiddenClaimsHeader h5 {font-size: 14px;}
#question_LegalExpensesHeader h5 {font-size: 14px;}

/* Hide manual address entry option on address lookup */

a#AddressLink.AddressLink.hand {display: none;}
span#or {display: none;}
a#ManualAddressLink.ManualAddressLink.hand {display: none;}



form[action="/GetQuote/questions.aspx?SchemeId=6025&NewClient=true"] #question_RiskAddress span#or,
form[action="/getquote/questions.aspx?SchemeId=6025&NewClient=true"] #question_RiskAddress span#manualAddress,
form[action="/getquote/questions.aspx?SchemeId=6025&NewClient=true"] #question_RiskAddress a#ManualAddressLink {
    display:none;
}

#PostcodeLookup {
    display:block!important;
}

/* Increase width of occupation boxes */

.ui-combobox-input {width: 290px;}

/* Increased font size on search cases tab */

.search_results_grid_container .client_link {font-size: 14px;}

/* HIDE SOME CONTENT ON THE MONTHLY PAYMENT SCREEN */
label#ctl00_MainContent_ctl00_lblDateOfFirstCollectionLabel {display: none;}
span#ctl00_MainContent_ctl00_lblDateOfFirstCollection {display: none;}
span#ctl00_MainContent_ctl00_lblDayPaymentsWillBeTaken {display: none;}
div.InstallmentsDetail {display: none;}
.getquote-ui .rightColumn label.gaptop20 {display: none;}

#ctl00_MainContent_ctl00_txtClientEmail {
display:inline-block!important;
}

/* Hide Auto Renew tick box from direct clients */
#schemeserve_policies_documentspage_aspx.auto-renew {display: none;}
#schemeserve_policies_casenotespage_aspx.auto-renew {display: none;}

/* Add background color to address lookup on Bexhill journey */
.getquote-ui div.edgy input.LookupGetAddress, .getquote-ui div.edgy input.rounded, .getquote-ui input.rounded {background-color: #1EA3C6;}